.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-40c769e3-27ba-37ab-d57a-48d2ae459d74 {
background-color: #F7F7F7 !important;
}
.lfr-layout-structure-item-d6dde80b-2edc-bb7b-6582-2f499d6a716e {
background-color: #F7F7F7 !important;
}
.lfr-layout-structure-item-fa01dc47-220d-3d64-4edf-1a55a5808588 {
background-color: #F7F7F7 !important;
}
.lfr-layout-structure-item-7e15b5a6-8dff-49fe-5582-8e1ca3e07b99 {
background-color: #F7F7F7 !important;
}
.lfr-layout-structure-item-e8c94884-0e87-0531-e344-397c01b72b9f {
background-color: #F7F7F7 !important;
}
.lfr-layout-structure-item-ce5fcd4a-02fc-a5fd-270d-143743b60c5c {
background-color: #F7F7F7 !important;
}
